<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9e044e17-fba2-4d11-9733-f23b9042898d" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6d61e172-491f-42be-a4df-816e557bcad3-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Spots out" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b98bd7ea-9e82-4b06-bab4-6301e58d5050" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="2" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Spots in" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="049d1a47-8e2e-4ff9-bbcf-533b4221e2fe" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="3" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ac69cef6-de02-4a52-a1e8-c60bdfa18044" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Spots in - Spots out" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8ed8d8b4-10c3-a48f-b4d8-d88ec3108fa4-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (2) - DMH-160 (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0b6b1cd7-2073-3554-d71c-6b0b73205435-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0b6b1cd7-1cd7-0b6b-d71c-6b0bd71c6b0b-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (1) - DMH-160 (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3aeb7313-89e3-ea80-1373-eb3ae38980ea-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3aeb7313-7313-3aeb-1373-eb3a1373eb3a-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Spots UG" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b1ca188a-a7d3-4e47-8d29-6db4e2933a69" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="22" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PS-4 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2478182b-517a-4f95-ad5e-77c7ea4408a5" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="17" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Truss LED" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ae354303-502d-4293-aaf3-21b55f9ecb25" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="16" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="58dfde55-ca6b-4b54-bc65-8a00d4e98612" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="15" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED T-PIX-12 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="75159446-dc58-4944-98f4-87f2286d6ce3" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="8" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Truss Right" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a6b03c4b-2827-402d-9979-d93132a0ef69" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="19" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Truss Left" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0517bad9-d577-4564-8210-7ba4a8eefd09" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="18" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d124aa49-6475-4c38-94fe-0c36fe27a190" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="27" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PS-4 Right" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0851f7c0-a62d-49af-9fe5-5abe6f9976c9" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="7" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PS-4 Left" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="10559308-61e7-4a81-95b2-7c1161b5e2a2" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="6" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Truss LED + PS-4" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="98efb9ed-28fb-4bba-9c73-ea8d493a02e7" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="26" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="All Left - All right" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="db7840b6-50e2-eb1b-b640-78dbe2501beb-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="All right" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0ed98ddc-81fa-4e2a-9037-0cae7f26d9f8" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="25" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="All Left" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7fc08202-aa58-4372-b20a-b81fe4fd5820" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="24" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC506B Gruppe - Truss LED" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="cb7eedc0-2548-3e19-8ad0-7b9ea53fbd69-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Spots G - DMH-160 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4d887691-4ea6-05d5-fee9-70499176884d-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Spots G" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a2d18984-aca8-4ff3-87fa-99db20a4a06f" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="23" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC506B Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="603f0622-7df3-41af-aef6-95602257722d" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="5" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Stativ Right - PS-4 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5b3dde41-6b0d-85dc-c553-19b841de3d5b-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Truss Right - Truss LED" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3e192548-d08a-9e7b-a53f-bd694825193e-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Truss Left - Truss Right" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9e7bd08a-2548-3e19-8ad0-7b9e4825193e-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6152cd15-392b-40c5-9365-51480ba09f45" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="28" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC506B ProPar HEX (3) - Arri (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="91cd0b3e-6886-280f-667e-bdba18136ac9-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e3ee9ee8-9ee8-e3ee-e89e-eee3e89eeee3-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (3) - Arri (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d6babe9b-89e3-ea80-c8df-7f06b41698e8-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="062c2ac8-2ac8-062c-c82a-2c06c82a2c06-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (4) - DMH-160 (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d6babe9b-16b4-e898-c8df-7f06e38980ea-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (3) - BAC506B ProPar HEX (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="35542073-89e3-ea80-c8df-7f06b41698e8-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC506B ProPar HEX (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e89816b4-16b4-e898-b416-98e8b41698e8-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="067fdfc8-dfc8-067f-c8df-7f06c8df7f06-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (3) - DMH-160 (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="35542073-89e3-ea80-7320-5435e38980ea-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ea8089e3-89e3-ea80-e389-80eae38980ea-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="133915b9-15b9-1339-b915-3913b9153913-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC506B ProPar HEX (2) - BAC506B ProPar HEX (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c35539d3-66b1-17bf-d339-55c3b166bf17-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC506B ProPar HEX (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="17bf66b1-66b1-17bf-b166-bf17b166bf17-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC506B ProPar HEX (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c35539d3-39d3-c355-d339-55c3d33955c3-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="aa041ff2-1ff2-aa04-f21f-04aaf21f04aa-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="dc859450-9450-dc85-5094-85dc509485dc-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (1) - DMH-160 (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3aeb7313-1cd7-0b6b-1373-eb3ad71c6b0b-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3622be20-be20-3622-20be-223620be2236-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC506B ProPar HEX (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5619977f-977f-5619-7f97-19567f971956-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fe0d5de8-5de8-fe0d-e85d-0dfee85d0dfe-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PS-4 HCL (15)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d9c64f60-4f60-d9c6-604f-c6d9604fc6d9-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PS-4 HCL (16)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="23b993c9-93c9-23b9-c993-b923c993b923-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="All Left - All right" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3badb6b8-3837-485d-4cb5-e1def745db68-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="All Left - All right" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5ea42bbb-3837-485d-0e1b-60d6eca6ce0b-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="All Left - Spots UG" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="db7840b6-4ea6-05d5-b640-78dba64ed505-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PS-4 HCL (1) - LED PS-4 HCL (16)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9d24b4ee-32ec-f298-f05d-3fd9cefae3ee-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PS-4 HCL (3) - LED PS-4 HCL (16)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a478431b-32ec-f298-50a3-8db89bf30db6-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PS-4 HCL (3) - LED PS-4 HCL (14)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a478431b-32ec-f298-9930-349b9bf30db6-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PS-4 HCL (3) - LED PS-4 HCL (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e0d170cd-2b1c-6670-3887-8dd9b8b07208-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (1) - EYE-7 RGBW Zoom (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3622be20-1ff2-aa04-b915-3913c8df7f06-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (1) - DMH-160 (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3aeb7313-1cd7-0b6b-7320-5435e38980ea-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (1) - DMH-160 (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3aeb7313-1cd7-0b6b-7320-54351373eb3a-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (1) - Arri (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fe0d5de8-9450-dc85-c82a-2c06e89eeee3-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri Gruppe - Arri (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6e77cd7e-5de8-fe0d-5094-85dcc82a2c06-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri Gruppe - Arri (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8d995396-5de8-fe0d-5094-85dcc82a2c06-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri Gruppe - Arri (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8d995396-5de8-fe0d-5094-85dc9653998d-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri Gruppe - Arri (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8d995396-5de8-fe0d-9653-998de85d0dfe-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 Gruppe - DMH-160 (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d7df863c-dba3-2a7f-3eb5-a96989ebda74-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC506B ProPar HEX (1) - BAC506B ProPar HEX (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5619977f-39d3-c355-b166-bf17b41698e8-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC506B ProPar HEX (2) - BAC506B ProPar HEX (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c35539d3-66b1-17bf-b416-98e87f971956-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC506B ProPar HEX (2) - BAC506B ProPar HEX (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c35539d3-66b1-17bf-b416-98e8d33955c3-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC506B (1) - BAC506B ProPar HEX (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="13855b6d-ee4b-fb55-36d9-8c53407e4ba0-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Stative" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5b0c5b7b-0742-425e-948b-c4da5ef21723" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="4" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes" />
  </TreeItem>
</ManagedTreeData>